Old Skyline Versions

support

Hello,

I would like to install older versions of Skyline, but I can not find any download links. Is it still possible to get them?

When I tried install Skyline 20.2, occurred error installing .NET Framework 4.72 (attached error massage).

My company laptop runs an older version of Windows 10 (build 10240) which I'm unable to upgrade.

Since this version does not support .NET Framework 4.72, I would like to install an older version of Skyline on my computer.

Is there a link for installation of older version of Skyline versions in your web site?

 

Best,

Nagahiro

  Attached Files  
   
 Windows10 build(10240).PNG
 Skyline setup error.png